hr { width:100%; float: left; clear: both;}

.float-right { float: right; }
.float-left { float: left; }

.icon-position { float: right; }

#loginForm label { width: 100px; }
#loginForm input { width: 300px; color: #777; border-radius: 4px; padding: 5px; border-top: 1px solid #E0E0E0; border-right: 0px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; box-shadow: inset 0px 0px 5px #E0E0E0; }

#member-tools { border-bottom: 1px solid #555; background-color: #FFFFD5; }
	#member-tools .btn { padding: 8px; border: 0px; border-radius: 0px; width: 100px; background-color: #FFFFD5; }
	#member-tools .btn:hover .glyphicon-name { text-decoration: underline; }
	#member-tools .btn .glyphicon-name { display: block; font-size: 11px; }
	#member-tools .btn .glyphicon { background: url(../img/glyphicons.png); background-size: 350px; display: inline-block; width: 26px; height: 26px; }
	#member-tools .btn .glyphicon.affinity { background-position: -250px 486px; }
	#member-tools .btn .glyphicon.committees { background-position: -144px -73px; }
	#member-tools .btn .glyphicon.surveys { background-position: -39px -143px; }
	#member-tools .btn .glyphicon.projects { background-position: -179px 100px; }
	#member-tools .btn .glyphicon.profile { background-position: -110px -5px; }
	#member-tools .btn .glyphicon.logout { background-position: -144px -704px; }
	
	
.yellowAlert { padding: 2px 10px; background-color: #fff9d7; margin-bottom: 25px; border: 1px solid #fdedc4; border-radius: 4px; background-image: url(../img/global/navbar-bg.png); background-repeat: repeat; text-align: center; font-weight: bold; font-size: 18px; margin-top: 20px; color: #777;}	

.no-list { list-style: none; margin: 0px; padding: 0px; }
.list-marg li { margin-bottom: 20px; }

.list-style { padding: 0px 16px; list-style-type: circle; }

.ad { margin-bottom: 20px;   }
.ad.w150 { width: 150px; }
.bott-ad { text-align: center; padding-top: 20px; padding-bottom:20px; border-top: 1px solid #eeeeee; height:20px; }

@media (min-width: 768px) and (max-width: 991px) {
    .ad { margin-bottom: 20px; width:100%;  }
}

@media (max-width: 516px) {
    .iframe {width:100%;  }
}

.news-content{float: left;width: 100%;}
.news-img img{ width: 100%; }
.news-content h4 { margin-top:0px; margin-bottom:0px;}
	.news-navigation .pagination { float: right; }
	.news-content img {max-width:125px;}
	.news-content .pull-left-img {margin-right:15px; float:left;}
.news-detail-container { float:left; width:100%; }
	.news-detail-container h3 { margin-bottom:0px; }
.news-navigation { float:left; width:100%; }

.album-holder {	position: relative; line-height: 23px; font-size: 11px; color: #666; padding:0px; margin-bottom:30px; }	
	.album-holder, .album-holder:before, .album-holder:after { background-color: white; background-size: 1px 1px, 1px 1px, 23px 23px; background-repeat: repeat-y, repeat-y, repeat; background-position: 22px 0, 24px 0, 0 50px; border-radius: 2px;
	  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15), 0 0 4px rgba(0, 0, 0, 0.5);box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15), 0 0 4px rgba(0, 0, 0, 0.5); }	
	.album-holder:before, .album-holder:after { content: ''; position: absolute; z-index: -1; top: 100%; left: 3px; right: 3px;
	  margin-top: -2px; height: 4px; background-size: 1px 1px, 1px 1px, 0 0; }
	.album-holder:before { z-index: -2; left: 6px; right: 6px; height: 6px; background-color: #eee; }
	.album-holder img { max-width:100%; max-height:100%; }
	.album-holder .album-name { width:100%; background-color:rgba(241, 241, 241, 0.72); padding:12px; text-align:center; font-weight:bold; font-size:13px; color:#777; }
	.album-holder a {display:block}
	.album-holder a:hover >.album-name { color:#428BCA; text-decoration:none; }
	.album-holder a:hover { text-decoration:underline; }
	.album-navigation .pager li > a { background-color: #444444; background-image: url("../img/global/navbar-bg_alt.png");
  background-repeat: repeat-x; border: 1px solid #333333; border-radius: 18px; color: #FFFFFF; display: block; margin: 0 0 20px;   padding: 5px 20px; text-align: center; text-decoration: none; font-size:12px;}
	.album-navigation .pager li > a:hover { background-color: #0B5394; border: 1px solid #347ABA; color: #FFFFFF;
  text-decoration: none; }
  
.galleryTitle { margin-bottom:25px; padding-top:25px; }
.photo-holder { margin-bottom:30px; position:relative;}
	.photo-holder .caption { background-color: rgba(255,255,255,0.7); position: absolute; color: #fff; text-align:center; left: 0;  right: 0; top: 0; bottom: 0; padding: 20px; opacity: 0; -webkit-transition: all 300ms ease-out;  
		-moz-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; -ms-transition: all 300ms ease-out;  
		transition: all 300ms ease-out; }  
	.photo-holder:hover .caption { opacity: 1; } 
	
.form-horizontal .form-group { padding-left:0px; margin-right:15px;}	 

form .btn-primary-submit { background-color: #444444; background-image: url("../img/global/navbar-bg_alt.png"); background-repeat: repeat-x; border: 1px solid #333333; border-radius: 18px; color: #FFFFFF; display: block; margin: 0 0 20px; padding: 8px 25px;
    text-align: center; text-decoration: none; }

form .btn-primary-submit:hover { background-color: #0B5394; border: 1px solid #347ABA; color: #FFFFFF; text-decoration: none; }
.address-title { font-size:18px; color:#0B5394;	}
.verification-block { padding-left:0px !important;}
.verification-img { padding-top:24px !important; padding-left:0px !important; padding-right:0px; }
.verification-img img { max-height:100%; max-width:100%; }
.sidenav-menu { width:100%; background-color:#f7f7f7; border-bottom:1px solid #e0e0e0; color:#777; font-size: 13px; font-weight: bold;/* padding: 5px;*/ text-align:left; border-radius:0px; outline:none; text-decoration:none; }
.sidenav-menu .panel { border:none; box-shadow:none; background-color:transparent; }
.sidenav-menu .panel .panel-default { border-color:transparent; }
.sidenav-menu .panel .panel-default .panel-heading { background-color:transparent !important; color:#fff; }
.sidenav-menu i { color:#888; }
.sidenav-menu:hover { background-color: #0B5394; border-bottom: 1px solid #0B3EBC; color: #FFFFFF; }
.sidenav-menu:hover > i { color:#fff; }
.leftMenu .collapse-sub { padding:5px; background-color:#fff; font-size:12px; color:#999; }
.leftMenu .collapse-sub ul li a { background-color:#fff; border-bottom:none; font-weight:normal; }
.leftMenu .collapse-sub ul { padding:0px; }
.leftMenu .collapse-sub ul li a:hover { background-color:#f7f7f7; color:#777; font-weight:bold; }

/* Accordian Menu */

.leftMenu #acc-wrap .accordionButton { /*border-bottom: 1px solid #ccc;*/ }
.leftMenu #acc-wrap .accordionButton a { color:#777; font-weight:700; display:block; padding:5px; background-color:#f7f7f7;}
.leftMenu #acc-wrap .accordionButton a:hover { text-decoration:none; color:#fff; background-color:#0B5394; } 
.leftMenu #acc-wrap .accordionContent { }
.leftMenu #acc-wrap .accordionContent a { display:block; /*padding:5px;*/ background-color:#fff; font-size:12px; }
.leftMenu #acc-wrap .accordionContent a:hover { background-color:#f7f7f7; color:#777; text-decoration:none; }
.leftMenu #acc-wrap .accordionContent .sub-menu a{ color:#888; padding-left:15px; }
.leftMenu #acc-wrap .accordiantitle a { float:left; color:#777; font-size:13px; font-weight:bold; }
.leftMenu #acc-wrap .accordiantitle a:hover { text-decoration:none; }
.leftMenu #acc-wrap .accordiantitle .accordionButton { text-align:right; }
.leftMenu #acc-wrap .accordiantitle .accordionButton2 { text-align:right; height:28px; }
.leftMenu #acc-wrap .accordiantitle .accordionButton i { cursor:pointer; color:#777; margin-right:2px; }
.leftMenu #acc-wrap .accordiantitle .accordionButton2 i { top:-22px; right:2px; cursor:pointer; }
.leftMenu #acc-wrap .accordiantitle { padding:5px; background-color:#f7f7f7; display:block; width:100%; overflow:hidden; }
.leftMenu #acc-wrap .accordiantitle .accordionContent a { width:100%; padding:5px 5px 5px 8px; color:#428bca; font-size:12px; font-weight:normal; }
.leftMenu #acc-wrap .accordiantitle .accordionContent a:hover { color:#2C8FE6; background-color:#eee;}
.leftMenu #acc-wrap .accordiantitle .accordionContent {  border-top: 1px solid #e0e0e0; margin-top:5px; }
.leftMenu #acc-wrap .accordiantitle .accordionContent .accordionContent2 { position:relative; width:100%; float:left; top:-12px; }
.leftMenu #acc-wrap .accordiantitle .accordionContent .accordionContent2 a { padding-left:18px; background-color:#eee; color:#888; } 
.leftMenu #acc-wrap .accordiantitle .accordionContent .accordionContent2 a:hover { background-color:#fff; color:#2C8FE6; } 
 
@media (max-width: 991px) {
	.pageHeader .banner { width:100%; }
}

@media (max-width: 767px) {
	.icon-position { text-align: center; float: none; }
	.bott-ad img { width: 100%; }
	.verification-block { padding-right:0px !important; }
	.verification-img { padding-top:0px !important; }
	.right-slider { width:150px; margin:0 auto; }
}

@media(min-width:320px) and (max-width:480px) { 
	.right-slider { width:150px; margin:0 auto; }
}

.imgleft{
	float: left;
margin-right: 30px;
margin-bottom: 10px;
padding: 5;
max-width:100%;
border: 1px solid #ebebeb;
}

/*.contactValidate label { float:left; }*/
.contactValidate input { /*float:right;*/ width:100%; }
.contactValidate textarea { /*float:right;*/ width:100%; }
.contactValidate #code_of_image { float:left; width:100%; } 
.contactValidate .errorContainer { /*position:relative; top:-50px;*/ }
.contactValidate .form-group { position:relative; }

.contactValidate label.error {
position: absolute;
float:right;
font-size: 10px;
line-height: 100%;
font-weight: normal;
font-family: Tahoma, Geneva, sans-serif;
color: #FFF;
background: #cb2001;
padding: 3px 5px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;
z-index: 99;
right: 15px;
top: 10px;
}

.captcha label.error { position: relative; right: 0; top: -50px; float: right; }


.topsearch-input label.error {
position: absolute;
top:-3px;
right:85px;
margin-bottom:0px;
font-size: 10px;
line-height: 100%;
font-weight: normal;
font-family: Tahoma,Geneva,sans-serif;
color: #FFF;
background: #cb2001;
padding:5px;
z-index: 99;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;
}


.topsearch-input .srch { /*position:relative;*/ z-index:99; }
.adimg { display:block; }
#topmsgbar a {color: #FFF!important;}
.main-mdg-topbar {padding: 20px; background-color: #333; color: #FFF; font-size: 18px; text-align: center; position: absolute; position: fixed!important; top: 0; width: 100%; z-index: 99999; left: -10px; display: none; }

.langpad .active{
	
font-weight: bold;
cursor: default;
color: #9e9d9a;
}

#MemberLoginValiadte label.error{

float: left;
font-size: 10px;
line-height: 100%;
font-weight: normal;
font-family: Tahoma, Geneva, sans-serif;
color: #cb2001;
padding: 3px 5px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;
z-index: 99;
margin-left:82px;
clear:both;


}

#MemberForgotpassValiadte label.error{

float: left;
font-size: 10px;
line-height: 100%;
font-weight: normal;
font-family: Tahoma, Geneva, sans-serif;
color: #cb2001;
padding: 3px 5px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;
z-index: 99;
margin-left:82px;
clear:both;
}

#errormsg{-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

.bx-wrapper, .bx-viewport {
    height: 400px !important;
}

.bx-wrapper img { margin:0 auto; }
.mandatory{
	float:right; color:#FF0000; padding-top:10px; font-size:14px;
}
.contact p{
	color:#D5D5D5 !important;
}
/*.right-slider { width:150px; margin:0 auto; }*/

/* 
 * inline-block columns 
 */
.columns {
	margin-left: -32px;
        margin-top:32px;
}

.centered {
    text-align:center;
}

.columns.small-gutter {
    margin-left: -16px;
    margin-top:16px;
}

.columns .column {
	display:inline-block;
	vertical-align:top;
	padding-left:32px;
        margin-bottom:32px;
	margin-right: -.4em;
	text-align:left;
}

.columns.small-gutter .column {
	padding-left:16px;
        margin-bottom:16px;
}

.full-width,
.one-half,
.one-third,
.two-thirds,
.one-fifth,
.two-fifths,
.three-fifths,
.four-fifths,
.one-quarter,
.three-quarters{
	width:100%;
}

.column form{
    margin-right:.4em;
}


@media screen and (min-width:480px) {
	.one-half,
	.one-third,
        .one-quarter,
        .three-quarters,
	.one-fifth,
        .two-fifths,
	.three-fifths,
        .four-fifths{
            width:50%;
	}
}

@media screen and (min-width:990px) {
	.one-third {
            width:33.333333%;
	}
        .two-thirds {
            width:66.6666666%;
        }
        .one-quarter {
            width:25%;
        }
        .three-quarters {
            width:75%;
        }
        .one-fifth {
            width:20%;
	}
	.two-fifths {
            width:40%;
	}
	.three-fifths {
            width:60%;
	}
	.four-fifths {
            width:80%;
	}
}

